Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 589994] gpg incurs problem at encryption, returns error code 2, breaks scripts
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Apr 2010 16:44:05 +0000
  • Message-id: <20100401164405.5F71DCC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=589994

http://bugzilla.novell.com/show_bug.cgi?id=589994#c8


Ján Kupec <jkupec@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |ASSIGNED
InfoProvider|jkupec@xxxxxxxxxx |

--- Comment #8 from Ján Kupec <jkupec@xxxxxxxxxx> 2010-04-01 16:44:04 UTC ---
Yes, use:
$ zypper in --from <repo> packagename
Make sure you have zypper>=1.2.8. Another possibility is to specify the exact
version you want:
$ zypper in packagename-version

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >